Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
implementare SystemBack in Mepis-Antix MX-14 e Debian Wheezy
#11
Ho riprovato ad incollare in sources.list il repository "deb http://ppa.launchpad.net/nemh/systemback/ubuntu lucid main" ho salvato e questa volta non mi ha dato errore .Ho seguito il procedimento per l'installazione ed il risultato è quello che vedi nell'allegato

 


Allegati Anteprime
   
Cita messaggio
#12
non basta aggiungere le repostritry al sources.list   , ogni volta che lo modifchi come pure ogni volta che aggiorni il SO , prima di installare il software di cui hai bisogno devi aggiornare  il database locale di apt, se il db locale non viene aggiornato non può trovare nulla di nuovo . Il SO da solo non può sapere cosa c' è  sui server .

sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install systemback systemback-gtk systemback-common ## oppure  installi  tramite il gestore dei pacchetti  synaptic

in alternativa al posto delle repositri   ppa di ubuntu-lucid  , puoi usare  quelle di Mepiscommunti

deb http://main.mepis-deb.org/mepiscr/repo/ mepis12cr main non-free
valide sia per versione 32 che 64  debian wheezy

Ma se stai usando linux Mint-Debian ,  Mint-debian non è base wheezy ma è testing , servono le repostry ppa systemback  di ubuntu trusty  , non quelle di lucid



 
 
Cita messaggio
#13
Ho sostituito la parola lucid main con trusty main ho salvato ed aggiornato il sistema ma il pacchetto di systemback non lo trova. Mi dispiace darti disturbo ma ripeto sono alle elementari.
Cita messaggio
#14
Scusami!!!!!!!!!! Ho spento e riacceso ed il programma va. Se ritieni che quest'ultimo post vada cancellato fai pure. Comunque la cosa che mi inquieta è che non sono riuscito ad entrare come amministratore in sources.list per fare una pulizia radicale. Sara per la prossima volta. Per adesso grazie mille. Ciao Carlo



Ti aggiorno:
Da gestore pacchetti ho deselezionato i repository lucid (con il terminale non riesco ad entrare nei file source.list come amministratore per cancellarli definitivamente a mano) ed aggiornato. A questo punto con la funzione cerca di synaptic  trovo systemback ed installo. Apro il programma ed il risultato te lo mostro nell'allegato.

 


Allegati Anteprime
   
Cita messaggio
#15
Ti chiede di chiudere i/il gestore/i di pacchetti. Forse hai ancora aperto synaptic?
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#16
Grazie eu66
Hai ragione  come vedi ho corretto il post. Difatti Il problema si è risolto da solo dopo che ho riavviato il computer.
Cita messaggio
#17
Sono costretto a riaprire la discussione sull'installazione di systemback perchè sto provando (in virtualbox) l'installazione di debian netinst (wheezy 7.5). Ho seguita la procedura descritta da Francofait ma l'istallazione non va a buon fine per via di pacchetti bloccati. Nel gestore pacchetti idem sono apparsi le voci relativi a systemback, quindi presumo che i reeposytori abbiano scaricato i pacchetti, ma anche da li non va.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)